*{background:transparent;margin:0;padding:0;outline:none;border:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
ol, ul{list-style:none;}
p{text-align:justify;}
#image-article{float:left;border:4px solid #ccebf9;margin:4px 4px 0 0;padding:0;}
blockquote, q{quotes:none;}
table{border-collapse:collapse;border-spacing:0;}
input, select{vertical-align:middle;}
article, aside, figure, figure img, hgroup, footer, header, nav, section, main{display:block;}
body{font:13px 'Open Sans', Arial, Helvetica, sans-serif;line-height:normal;padding:0;margin:0;color:#2a2a2a;background-color:#edeef0;height:100%;width:100%;font-weight:400;}
img{max-width:100%;}
.clr{clear:both;}
.clearfix:after{content:"";display:table;clear:both;}
a{color:#2a5885;text-decoration:none;}
a:hover, a:focus{color:#2a5885;text-decoration:none;}
h1, h2, h3, h4, h5{font-weight:400;font-size:18px;}
.game-box { margin-bottom: 18px; margin-top: 20px; position: relative; background-color: #000000; } .game-box .game-controls { padding-bottom: 8px; background-color: #ffffff; } .game-box .game-window { margin: auto; z-index: 9; position: relative; max-width: 100%; overflow: hidden; } .controls { min-width: 190px; z-index: 9; position: relative; margin-top:1px; } .controls li { display: inline-block; text-align: left; } .controls li:not(:last-child):after { content: ''; display: inline-block; width: 1px; height: 16px; background: #E0E0E0; margin: 0 10px; vertical-align: middle; } .controls li a{ color:#3662AC; cursor: pointer; } .controls li a span { display: inline-block; width: 24px; height: 24px; text-indent: -999px; overflow: hidden; background: url(/templates/games/images/sprite.png); vertical-align: middle; margin-right: 5px; } .controls li a .item-favorite-active { background-position: -131px -43px; } .controls li a .item-favorite { background-position: -131px -19px; } .controls li a.item-favorite:hover span{ background-position: -131px -43px; } .controls li a.item-favorite:active span{ background-position: -131px -68px; } .controls li a .item-light { background-position: -178px -18px; } .controls li a.item-light:hover span{ background-position: -178px -42px; } .controls li a.item-light:active span, .controls li a.item-light.active span{ background-position: -179px -67px; } .controls li a.item-light:active:hover span, .controls li a.item-light.active:hover span{ background-position: -179px -95px; } .controls li a .item-fullscreen { background-position: -228px -18px; } .controls li a.item-fullscreen:hover span{ background-position: -228px -42px; } .controls li a.item-fullscreen:active span, .controls li a.item-fullscreen.active span{ background-position: -227px -67px; } .controls li a.item-fullscreen:active:hover span, .controls li a.item-fullscreen.active:hover span{ background-position: -227px -95px; } .controls li a .item-close { background-position: -275px -18px; } .controls li a .item-close:hover { background-position: -275px -42px; } .controls li a .item-close:active, .controls li a .item-close.active { background-position: -275px -67px; } .range-size-holder { display: inline-block; vertical-align: top; padding-top: 4px; } .range-size { display: inline-block; width: 230px; position: relative; vertical-align: top; } .range-zoom-in, .range-zoom-out { display: inline-block; width: 0; cursor: pointer; height: 0; overflow: hidden; vertical-align: top; padding: 22px 22px 0 0; background: url(/templates/games/images/sprite.png) -304px -17px no-repeat; margin: -1px 5px 0 0; } .range-zoom-in { background-position: -304px -43px; margin: -1px 0 0 5px; } .noUi-target { -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px; -moz-background-clip: padding-box; -webkit-background-clip: padding-box; background-clip: padding-box; padding: 0 9px; background: #EBEBEB; -webkit-box-shadow: inset 0 0 8px #cccccc; -moz-box-shadow: inset 0 0 8px #cccccc; box-shadow: inset 0 0 8px #cccccc; border: 0 none; } .noUi-horizontal .noUi-handle { width: 19px; height: 19px; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; -moz-background-clip: padding-box; -webkit-background-clip: padding-box; background-clip: padding-box; background: url(/templates/games/images/sprite.png) -77px -22px no-repeat; border: 0 none; top: 0; left: -9px; cursor: pointer; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; } .noUi-horizontal .noUi-handle:hover { background-position: -98px -22px; } .noUi-horizontal .noUi-handle:after, .noUi-horizontal .noUi-handle:before { display: none; } .alternative { font-size: .8rem; color: #2262ac; letter-spacing: .05em; margin: -4px 0 10px; } .btn-play { display: inline-block; background-color: #ff9f37; background: -webkit-gradient(linear, top top, top bottom, from(#ff9f37), to(#ff6c06)); background: -webkit-linear-gradient(top, #ff9f37, #ff6c06); background: -moz-linear-gradient(top, #ff9f37, #ff6c06); background: -ms-linear-gradient(top, #ff9f37, #ff6c06); background: -o-linear-gradient(top, #ff9f37, #ff6c06); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -moz-background-clip: padding-box; -webkit-background-clip: padding-box; background-clip: padding-box; -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3); height: 35px; padding: 10px 60px 0; color: #FFF; text-shadow: 0 1px 0 #333; } .btn-play:hover, .btn-play:active, .btn-play:focus { color: #FFF; text-decoration: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; } .bx-wrapper { margin-bottom: 10px; position: relative; } .bx-wrapper .bx-prev, .bx-wrapper .bx-next { display: inline-block; width: 0; height: 0; padding: 68px 67px 0 0; overflow: hidden; background: url(/templates/games/images/sprite.png) 0 -52px no-repeat; position: absolute; left: 10px; top: 50%; margin-top: -31px; } .bx-wrapper .bx-prev:hover, .bx-wrapper .bx-next:hover { background-position: 0 -120px; } .bx-wrapper .bx-next { background-position: -67px -52px; left: auto; right: 10px; } .bx-wrapper .bx-next:hover { background-position: -67px -120px; } .slider-image { margin-bottom: 20px; } .slider-image img { width: 100%; } .game_max_map{ position: fixed; display: none; left: 0; top:0; width: 100%; height: 100%; background-color: #000; opacity: 0.8; z-index: 10; } .body_over{ overflow: hidden; height: 100%; } .swf_full{ position: absolute; top: 40px!important; margin: 0 auto; z-index: 11; } .close_max { float: right; padding: 10px 12px; cursor: pointer; background: #9B3017; margin: 2px 5px 0 0; border: 1px solid #D52D04; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; } .gamereseter{ white-space: nowrap; text-align:center; width: 100%; height: 100%; position: relative; z-index: 9; } .gamereseter:after{ content:''; display: inline-block; vertical-align: middle; white-space: nowrap; height: 100%; } .gamereseter a{ display: inline-block; vertical-align: middle; white-space: normal; color: #ccebff; width: 80px; cursor: pointer; font-size:40px }
::-webkit-scrollbar-button{background-repeat:no-repeat;background-color: rgba(91, 165, 203);}::-webkit-scrollbar-track{background-color:#ecedee}::-webkit-scrollbar-thumb{-webkit-border-radius:0px;border-radius:0px;background-color:#507299;}::-webkit-scrollbar-thumb:hover{background-color:#56999f;}::-webkit-resizer{background-repeat:no-repeat;width:4px;height:0px}::-webkit-scrollbar{width:7px;height:10px;}
#vk_comments,
#vk_comments iframe{width:100% !important;}
.form-wrap{}
.sub-title h1{margin-bottom:15px;font-size:24px;font-weight:700;}
.pm-page, .search-page, .static-page, .tags-page, .form-wrap{}
.under_img{text-align:center;}
.button, .pagi-load a, .up-second li a, .up-edit a, .qq-upload-button, button:not(.color-btn):not([class*=fr]),
html input[type="button"], input[type="reset"], input[type="submit"], .meta-fav a{padding:0 15px;display:inline-block;height:40px;line-height:40px;border-radius:3px;cursor:pointer;background-color:#5e81a8;color:#fff;}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0;}
button[disabled], input[disabled]{cursor:default;}
.button:hover, .up-second li a:hover, .up-edit a:hover, .qq-upload-button:hover, .pagi-load a:hover,
button:not(.color-btn):hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .meta-fav a:hover{background-color:#507299;color:#fff;}
button:active, html input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active{box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.1);}
input[type="submit"].bbcodes, input[type="button"].bbcodes, input.bbcodes, .ui-button{font-size:12px !important;height:30px !important;line-height:30px !important;padding:0px 10px;border-radius:3px;}
input[type="text"], input[type="password"]{display:block;width:100%;height:40px;line-height:40px;padding:0 15px;color:#000000;background-color:#f5f5f5;border-radius:0px;-webkit-appearance:none;box-shadow:0 0 0 1px #EDEDED;}
input[type="text"]:focus{}
input:focus::-webkit-input-placeholder{color:transparent}
input:focus::-moz-placeholder{color:transparent}
input:focus:-moz-placeholder{color:transparent}
input:focus:-ms-input-placeholder{color:transparent}
select{height:40px;border:1px solid #e3e3e3;background-color:#FFF;}
textarea{display:block;width:100%;padding:10px;border:1px solid #e3e3e3;background-color:#FFF;border-radius:0 0 0px 0px;box-shadow:inset 0 0 4px 0 rgba(0,0,0,0.1);overflow:auto;vertical-align:top;resize:vertical;}
.img-box{position:relative;background-color:#CCC;}
.img-box img{width:100%;min-height:100%;}
.img-wide{overflow:hidden;position:relative;background-color:#CCC;}
.img-wide img{width:100%;display:block;}
.square-img img{width:150%;max-width:150%;margin-left:-25%;}
.img-vert img{width:200%;max-width:200%;margin-left:-50%;}
.nowrap{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
button, .show-login{transition:all .3s;}
.button, .ps-link{transition:color .3s, background-color .3s, opacity .3s;}
.flex-row{display:-webkit-box;display:-webkit-flex;-webkit-flex-flow:row wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;display:flex;flex-flow:row wrap;justify-content:space-between;}
.flex-col{display:-webkit-box;display:-webkit-flex;-webkit-flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;display:flex;flex-direction:column;justify-content:center;}
.fx-row{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.fx-center{-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
.fx-between{-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between}
.fx-stretch{-ms-flex-align:stretch;-webkit-align-items:stretch;align-items:stretch}
.fx-top{-ms-flex-align:start;-webkit-align-items:flex-start;align-items:flex-start}
.fx-middle{-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.fx-bottom{-ms-flex-align:end;-webkit-align-items:flex-end;align-items:flex-end}
.fx-col{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.fx-wrap{-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap}
.ps-link{cursor:pointer;}
.icon-l .fa{margin-right:10px;}
.icon-r .fa{margin-left:10px;}
.short, .side-box, .slider-wrp, .pages, .full-comms, .full-in{box-shadow:0 1px 1px rgba(3,11,17,0.051), 0 0 1px rgba(3,11,17,0.072);background-color:#fff;}
.pages, .full-in{padding:10px;}
.wrap{min-width:320px;}
.center{max-width:1264px;margin:0 auto;position:relative;z-index:20;}
.header{position:relative;z-index:50;box-shadow:0 -1px 1px rgba(3,11,17,0.051), 0 0 1px rgba(3,11,17,0.072);background: white;}
.header:before{content:"";width:100%;height:60px;left:0;top:0;position:absolute;background-color:#507299;}
.nav{background-color:#ed5e42;margin-bottom:20px;position:relative;z-index:880;}
.cont{padding:10px;}
.main{width:calc(100% - 270px);width:-webkit-calc(100% - 270px);float:left;}
.side{width:240px;float:right;}
.footer{background-color:#fff;padding:30px 10px 15px 10px;box-shadow:0 -1px 1px rgba(3,11,17,0.051), 0 0 1px rgba(3,11,17,0.072);}
.h-one, .h-two{height:60px;padding:0 10px;}
.logotype{display:block;width:200px;height:60px;}
.show-login, .login-btns a{display:inline-block;background-color:#424b5f;color:#FFF;margin-left:10px;line-height:30px;padding:0 15px;border-radius:3px;cursor:pointer;}
.show-login:hover, .login-btns a:hover{opacity:0.8;}
.search-box{width:240px;}
.search-in{width:100%;position:relative;}
.search-in input, .search-in input:focus{width:100%;padding:0 80px 0 10px;background-color:#f2f4f7;border-radius:3px;height:40px;line-height:40px;box-shadow:none;}
.search-box button{position:absolute;right:0;top:0;border-radius:0 3px 3px 0 !important;}
.nav-menu{}
.nav-menu > li{position:relative;float:left;}
.nav-menu > li > a{display:block;padding:0 15px;line-height:40px;height:40px;font-weight:700;text-transform:uppercase;border-radius:3px;}
.nav-menu > li > a:hover, .nav-menu .menuactive > a{background-color:#f2f4f7;}
.hidden-menu{position:absolute;left:0;top:100%;z-index:998;background-color:#f2f4f7;width:240px;box-shadow:0 2px 2px 0 rgba(0,0,0,0.2);display:none;}
.hidden-menu a{display:block;padding:10px 15px;border-bottom:1px solid #e3e3e3;}
.hidden-menu a:hover{background-color:#f6f6f6;}
.submenu > a:after{content:"\f107 ";font-family:'FontAwesome';margin-left:7px;}
.slider-wrp{position:relative;padding-left:645px;height:400px;z-index:10;margin-bottom:15px;overflow:hidden;}
.slaider-mini{float:left;height:80px;padding:0 15px;width:100%;position:relative;border-bottom:1px solid #e3e3e3;cursor:pointer;overflow:hidden;}
.sm-t{font-size:14px;}
.slaider-big{width:645px;height:400px;position:absolute;top:0;left:0;display:none;}
.slaider-big-img{width:100%;height:100%;}
.slide-title{position:absolute;color:#FFF !important;font-weight:700;font-size:24px;display:block;padding:120px 30px 30px 30px;bottom:0;left:0;right:0;background:linear-gradient(to top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%);}
.slaider-mini:hover, .slaider-activ .slaider-mini{background-color:#f2f4f7;}
.slaider-activ .th-t{color:#2a5885;}
.sl-meta{font-size:16px;margin-bottom:15px;}
.sl-meta > span{margin-right:15px;}
.mosaic #dle-content, .rels{-webkit-column-width:290px;-webkit-column-gap:15px;-moz-column-width:290px;-moz-column-gap:15px;column-width:290px;column-gap:15px;}
.short{width:100%;margin:0 0 15px 0;padding:15px;display:inline-block;border-radius:3px;overflow:hidden;}
.s-img{margin:-15px -15px 15px -15px;display:block;}
.s-img:after{bottom:0;left:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(255, 255, 255, 0);border-bottom-color:#fff;border-width:10px;margin-left:-10px;}
.s-th{width:50px;height:50px;border-radius:50%;}
.s-info{width:calc(100% - 65px);width:-webkit-calc(100% - 65px);line-height:20px;}
.s-title{font-size:14px;display:block;font-weight:bold;}
.s-meta{opacity:0.6;}
.s-meta > span + span{margin-left:10px;}
.s-meta .fa{margin-right:5px;opacity:0.6;}
.s-desc{line-height:20px;opacity:0.8;margin-bottom:15px;text-align:justify;}
.s-btm{padding-top:15px;border-top:1px solid #e3e3e3;font-size:12px;}
.s-rate a{display:inline-block;white-space:nowrap;border-radius:3px;padding:0 5px;line-height:24px;color:#2a2a2a;}
.s-rate a span.fa{color:#c4d2e0;font-size:14px;}
.s-rate a > span:last-child{color:#7996b5;font-weight:700;margin-left:10px;}
.s-img:hover img{opacity:0.8;}
.s-info a:hover, .s-btm > a:hover{text-decoration:underline;}
.s-rate a:hover{background-color:#f2f4f7;}
.side-box, .side-box-no-bg{margin-bottom:15px;border-radius:3px;overflow:hidden;}
.side-bt{padding:10px 15px;background-color:#fafafa;font-size:16px;box-shadow:0 1px 1px rgba(3,11,17,0.051), 0 0 1px rgba(3,11,17,0.072);}
.padd{padding:15px;}
.tabs-sel{padding:15px;}
.tabs-sel span{display:inline-block;padding:7px 0;width:49%;text-align:center;cursor:pointer;border-radius:3px;}
.tabs-b{display:none;}
.tabs-b.visible{display:block;}
span.current{background-color:#f2f4f7;}
.side-item{padding:15px;border-bottom:1px solid #e3e3e3;}
.side-title{display:block;margin-bottom:3px;}
.side-date{font-size:12px;opacity:0.6;}
.si1{padding-left:70px;}
.side-img{width:40px;height:40px;border-radius:50%;float:left;margin-left:-55px;}
.side-title:hover{text-decoration:underline;}
.fcol{width:23%;}
.ft{font-weight:700;margin-bottom:15px;text-transform:uppercase;}
.fmenu a{display:block;margin-bottom:7px;}
.fmenu a:hover{text-decoration:underline;}
.ftext{line-height:20px;}
.fbtm{width:100%;margin-top:15px;padding-top:15px;border-top:1px solid #e3e3e3;}
.fcopyr{font-size:12px;margin:10px 0;}
.pagi-load{text-align:center;}
.pagi-load > span{display:none;}
.pagi-load > a{font-size:14px;}
.pagi-load + .pagi-nav{margin-top:30px;}
.bottom-nav{line-height:40px;text-align:center;font-size:16px;padding:20px 10px 30px 10px;}
.pagi-nav{white-space:nowrap;overflow-y:hidden;overflow-x:auto;max-width:100%;background-color:#FFF;border:1px solid #e3e3e3;border-radius:3px;display:inline-block;}
.pagi-nav > span{display:inline-block;}
.pprev, .pnext{}
.pprev{border-right:1px solid #e3e3e3;}
.pnext a, .pprev a, .pprev > span, .pnext > span{display:block;width:40px;text-align:center;}
.navigation{text-align:center;}
.navigation a, .navigation span{display:inline-block;padding:0 5px;min-width:38px;color:#444;border-right:1px solid #e3e3e3;margin-right:-4px;}
.navigation span, .pagi-nav a:hover{background-color:#5e81a8;color:#fff;}
.navigation span.nav_ext{background-color:transparent;color:#888;}
.dle-comments-navigation .pagi-nav{margin-bottom:0;padding-bottom:20px;}
.share-big{width:65px;height:390px;position:fixed;z-index:100000;left:0;top:50%;margin-top:-200px;}
.share-big a{display:block;width:65px;height:65px;margin-bottom:10px;box-shadow:0 0 20px 0 rgba(0,0,0,0.15);background:url(../images/share.png) 0 0 no-repeat;}
.share-big a:last-child{margin:0;}
.share-big a:nth-child(2){background-position:0 -80px;}
.share-big a:nth-child(3){background-position:0 -163px;}
.share-big a:nth-child(4){background-position:0 -244px;}
.share-big a:nth-child(5){background-position:0 -325px;}
#image-article{float:left;border:4px solid #ccebf9;margin:4px 4px 0 0;padding:0;width: 200px;}
.tile{display:block;height:450px;margin:-30px -30px 0 -30px;text-align:center;}
.tile:before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:linear-gradient(to top, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%);}
.tile-o{position:absolute;left:0;bottom:0;z-index:10;width:100%;color:#FFF;padding:40px;}
.tile-t{font-weight:700;font-size:19px;text-transform:uppercase;text-align:center;color: #2a5885;}
.meta, .tile-cat{font-size:14px;text-transform:uppercase;font-weight:700;opacity:0.8;}
.tile h1{font-size:30px;margin-bottom:30px;}
.meta > span{margin:0 7px;}
.full-in .s-btm{padding:15px 0;border:0;border-bottom:1px solid #e3e3e3;margin-bottom:30px;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame{width:100%;max-width:100% !important;height:400px;display:block;margin:20px auto;}
.mejs-container{max-width:100% !important;}
.full-text{color:#444;font-size:1.6em;padding-bottom:15px;text-align:justify;}
.full-text img:not(.emoji){max-width:100%;border:0px solid #e3e3e3;margin:10px 0;}
.full-text > img[style*="left"], .full-text > .highslide img[style*="left"]{margin:0 10px 10px 0;}
.full-text > img[style*="right"], .full-text > .highslide img[style*="right"]{margin:0 0 10px 10px;}
.full-text a{text-decoration:underline;}
.full-text a:hover{text-decoration:none;}
.full-text h2, .full-text h3, .full-text h4, .full-text h5{margin:10px 0;font-size:18px;font-weight:700;color:#2a5885;text-align:center;}
.full-text > ul, .full-text > ol{margin:10px 0;}
.full-text > ul li{list-style:disc;margin-left:40px;position:relative;}
.full-text2 > ul li:before{content:"\f00c";font-family:'FontAwesome';position:absolute;top:0px;left:-25px;width:8px;height:8px;color:#9cce43;border-radius:0;}
.full-text > ol li{list-style:decimal;margin-left:40px;}
.full-text table{width:100%;text-align:left;margin:10px 0;}
.full-text table tr td{padding:10px;border:2px solid #fff;}
.full-text table tr:nth-child(2n+1){background-color:#f5f5f5;}
.full-text table tr:nth-child(1){background-color:#0297dc !important;color:#FFF;font-size:14px !important;}
.full-text table img{display:block;margin:0;border:0;max-width:350px}
.attach{line-height:40px;background-color:#f5f5f5;padding:0 15px 0 0;border-radius:4px;margin:10px 0;overflow:hidden;}
.attach .download-link{color:#FFF !important;text-decoration:none !important;margin-right:15px;float:left;display:inline-block;padding:0 15px;background:#0297dc;}
.attach-info{float:right;}
.attach i{margin-right:5px;}
.dcont{border:1px solid #e3e3e3;padding:0 15px 15px 15px;margin:0 0 20px 0;line-height:20px;}
.polltitle{display:block;padding:5px 15px;margin:0 -15px 15px -15px;font-size:18px;background-color:#f5f5f5;line-height:normal;}
.full-taglist a{color:#4a61a3;}
.full-taglist{margin:0;}
.full-comms{padding:10px;border-radius:3px;margin-bottom:30px;}
.full-commss{padding:10px;border-radius:3px;margin-bottom:10px;background-color:#fafbfc;}
.comms-title{line-height:40px;}
.comms-title > span{font-size:16px;}
.add-comm-form{position:relative;margin:20px 0;}
.ac-soc{position:absolute;right:0px;top:-8px;}
.ac-soc:before{content:attr(data-label);display:inline-block;vertical-align:top;line-height:30px;margin-right:5px;}
.ac-soc a{display:inline-block;margin:0 0 0 3px;vertical-align:top;}
.ac-soc img{display:block;width:30px;}
.ac-inputs, .ac-textarea{margin-bottom:15px;}
.ac-av{width:40px;height:40px;border-radius:0%;float:left;margin-right:10px;background:#fff url(../dleimages/noavatar.png) no-repeat;background-size:contain;}
.ac-title{font-weight:700;margin-bottom:15px;text-transform:uppercase;}
.ac-inputs input{width:49%;background-color:#FFF;box-shadow:0 0 0 1px #EDEDED,inset 1px 1px 3px 0 rgba(0,0,0,0.1);}
.ac-textarea textarea{height:85px;}
.ac-submit{}
.sec-answer + .sec-label{margin-top:10px;}
.ac-protect .label{font-size:12px;}
.ac-protect .sep-input{padding:10px 10px 10px 160px;}
.ac-protect input{background-color:#FFF;}
.mass_comments_action{text-align:right;padding:5px 15px;background-color:#f0f0f0;margin:20px 0 0 0;}
.last-comm-link{font-size:16px;margin-bottom:10px;}
.last-comm-link a{text-decoration:underline;color:#06c;}
.full-comms{}
.comm-item{margin-top:20px;}
.comm-left{width:45px;height:45px;margin-left:-65px;float:left;border-radius:0%;box-shadow:0 0 0 5px #fff,0 0px 15px 0 rgba(0,0,0,0.2);}
.comm-right{width:100%;float:right;padding:10px;position:relative;border:1px dashed #e3e3e3;}
.comm-one{padding:0 80px 10px 0;position:relative;font-size:14px;}
.comm-one > span:nth-child(4){color:#bcbcbc;float:right;margin-right:0;}
.comm-one > span{float:left;margin-right:20px;}
.comm-author{font-weight:700;}
.comm-author a{text-decoration:underline;}
.rate3-comm{position:absolute;right:0;top:0;white-space:nowrap;font-size:16px;}
.rate3-comm a{cursor:pointer;height:20px;line-height:20px;display:inline-block;font-size:14px;color:#497b41;margin:0 5px 0 0;vertical-align:top}
.rate3-comm a:last-child{color:#a03939;margin:0 0 0 5px;}
.rate3-comm a:hover{opacity:0.5;}
.rate3-comm > span{height:20px;line-height:20px;display:inline-block;font-size:11px;font-weight:700;vertical-align:top;}
.rate3-comm > span > span.ratingtypeplus{color:#06b601;}
.rate3-comm > span > span.ratingplus{color:#95c613;}
.rate3-comm > span > span.ratingminus{color:#ff0e0e;}
.comm-two{color:#4c4c4c;line-height:20px;padding-bottom:0;font-size:14px;}
.signature{font:italic 12px Georgia, "Times New Roman", Times, serif;margin-top:10px;padding-top:10px;border-top:1px dashed #e3e3e3;}
.comm-three{margin-top:10px;font-size:12px;text-align:right;}
.comm-three li{display:inline-block;margin-left:10px;}
.comm-three a{color:#6382b1;text-decoration:underline;}
.comm-three li:first-child{margin-left:0px;float:left;}
.login-box{background-color:#FFF;padding:20px;display:none;}
.lb-user{margin:-20px -20px 20px -20px;padding:20px;background-color:#f6f6f6;display:flex;flex-flow:row wrap;justify-content:center;align-items:center;}
.lb-ava{width:80px;height:80px;border-radius:50%;margin-right:20px;}
.lb-name div{font-size:18px;font-weight:700;}
.lb-name a{margin-top:10px;}
.lb-menu a{display:block;line-height:30px;padding:0 10px;background-color:#f6f6f6;}
.lb-menu a:hover, .lb-menu a:hover .fa{background-color:#507299;color:#fff;}
.lb-menu a .fa{color:#507299;}
.login-box input[type="text"], .login-box input[type="password"], .login-box button, .lb-check{display:block;margin-bottom:20px;width:100%;}
.lb-check input{display:none;}
.lb-check input + label:before{width:14px;height:14px;margin-right:7px;cursor:pointer;position:relative;top:3px;border-radius:3px;border:1px solid #ccc;content:"";background-color:#f6f6f6;display:inline-block;}
.lb-check input:checked + label:before{background-color:#e5050b;}
.lb-soc{margin:20px -20px -20px -20px;padding:20px;background-color:#f6f6f6;text-align:center;}
.lb-soc a{display:inline-block;margin:10px 3px 0 3px;vertical-align:top;}
.lb-soc img{display:block;width:30px;}
#gotop{position:fixed;width:40px;height:40px;line-height:36px;right:10px;bottom:10px;cursor:pointer;font-size:20px;z-index:9998;display:none;opacity:0.7;background-color:#000;color:#FFF;border-radius:0%;text-align:center;}
.show-menu{display:none;}
.side-panel{width:260px;height:100%;overflow-x:hidden;overflow-y:auto;background-color:#444;padding:0 0 20px 0;z-index:888;position:fixed;left:-260px;top:0;transition:left .4s;-webkit-transition:left .4s;}
.side-panel.active{left:0;}
.close-overlay{width:100%;height:100%;background-color:rgba(0,0,0,0.8);position:fixed;left:0;top:0;z-index:887;display:none;}
.side-panel a{display:block;padding:8px 20px;font-size:14px;font-weight:700;color:#FFF;border-bottom:1px solid #111;}
.side-panel .menuactive, .side-panel a:hover{background-color:#444;}
@media screen and (max-width:1220px){.center{max-width:1000px;}
.main{width:calc(100% - 255px);width:-webkit-calc(100% - 255px);}
.nav-menu{display:none;}
.slider-wrp{padding-left:400px;}
.slaider-big{width:400px;}
.slaider-big-img img{width:150%;max-width:150%;margin-left:-25%;}
.pages, .full-in, .full-comms{padding:15px;}
.tile{height:350px;margin:-15px -15px 0 -15px;}
.tile-o{padding:15px;}
}
@media screen and (max-width:950px){.center{max-width:768px;}
.main{width:100%;float:none;}
.side{width:100%;float:none;display:none;}
.show-menu{display:block;height:60px;line-height:60px;cursor:pointer;font-size:24px;width:60px;text-align:center;color:#000;background-color:#f2f4f6;}
.side-panel > li:first-child{display:none;}
.side-panel .hidden-menu{position:static;background-color:#444;width:100%;display:block;}
}
@media screen and (max-width:760px){.center{max-width:640px;}
.fcol{width:48%;margin-bottom:15px;}
.comm-one > span:nth-child(1), .comments-tree-list .comments-tree-list:before{display:none;}
.comm-three{display:none;}
.ac-protect{margin-top:0px;}
.comments-tree-list .comments-tree-list{padding-left:0px !important;}
.mass_comments_action{display:none;}
.sub-title h1{font-size:18px;line-height:24px;}
}
@media screen and (max-width:590px){.center{max-width:480px;}
.logotype{width:150px;padding-top:5px;}
.login-btns a{display:none;}
.slider-wrp{padding:250px 0 0 0;height:auto;}
.slaider-big{width:100%;height:250px;}
.slaider-big-img img{width:100%;max-width:100%;margin-left:0%;}
.slaider-mini{height:auto;padding:10px;}
.tile{height:250px;}
.tile h1{font-size:18px;margin:10px 0;}
.meta, .tile-cat{font-size:12px;}
.comm-one > span:nth-child(4), .comm-one > span:nth-child(3){display:none;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame{height:300px;}
.ac-soc{position:static;}
.ac-inputs input{width:100%;margin-top:10px;}
.ac-protect{width:100%;float:none;margin:0;}
.ui-dialog{width:100% !important;}
.upop-left, .upop-right{float:none !important;width:100% !important;margin:0;padding:0 20px;}
.upop-left{margin-bottom:10px;text-align:center;}
.ui-dialog-buttonset button{display:block;margin:0 0 5px 0;width:100%;}
#dofullsearch, #searchsuggestions span.seperator{display:none !important;}
.attach .download-link{margin:0 -15px 0 0;float:none;display:block;padding:0 10px;}
.attach-info{float:none;}
}
@media screen and (max-width:470px){.center2{max-width:320px;}
.slider-wrp{padding:180px 0 0 0;}
.slaider-big{height:180px;}
.slide-title{font-size:16px;padding:15px;}
.sl-meta{font-size:12px;}
.fcol{width:100%;}
.tile img{width:150%;max-width:150%;margin-left:-25%;}
.full, .full-comms{padding:10px;}
.comms-title{text-align:center;display:block !important;}
.comm-two{line-height:18px;font-size:14px;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame{height:250px;}
}
.cols-mov{padding:10px 0px 0px 215px;background-color:#FFF;}
.col-mov-left{width:300px;margin-left:-220px;float:left;}
.col-mov-right{float:right;position:relative;}
.clearfix:after{content:"";display:table;clear:both;}
.fon{float:center;background-color:#fff;width:100%;text-align:center;}
.fon2{float:right;}
.knopki{padding:0px 0px 0px 0px;}
.like{font-size:19px;font-weight:bold;}
.tabsbox{position:relative;}
.col-mov-left2{margin-left:-250px;display:flex;flex-flow:row wrap;justify-content:space-between;}
.links{text-align:center;}
.game-nav{border-top:1px solid #f0f1f1;margin-top:10px;padding-top:10px;}
.game-nav .prev{float:left;}
.game-nav .prev a{background:url("prev0000.png") left center no-repeat;height:35px;line-height:35px;padding-left:40px;display:inline-block;color:#102429;text-decoration:none;}
.game-nav .next{float:right;}
.game-nav .next a{background:url("next0000.png") right center no-repeat;height:35px;line-height:35px;padding-right:40px;display:inline-block;color:#102429;text-decoration:none;}
.game-wrap{position:relative;border:5px solid #5e81a8;width:610px;height:460px;}
.game-wrap .new_ban_img{position:absolute;transition:500ms all ease;left:50%;top:50%;margin-left:-183px;margin-top:-133px;z-index:10;position:absolute;text-align:center;padding:15px;}
.game-wrap .new_ban_img .progresswrap{background:#5e81a8;margin-bottom:10px;height:60px;}
.game-wrap .new_ban_img a.skip_link{color:#fff;font-size:14px;opacity:0;}
#progressbar{height:12px;position:relative;margin:25px 10px;width:232px;border-radius:8px;background:#3C3741;float:left;}
.ui-progressbar-value{width:0;height:12px;position:absolute;max-width:232px;top:0;left:0;color:#fff;border-radius:2px;border-radius:8px;opacity:0;background:#fff;}
.progress-label{width:76px;height:40px;float:left;margin:10px 0;border-radius:20px;font-size:18px;font-family:agora_sans, sans-serif;font-weight:bold;line-height:40px;color:#fff;background:#3C3741;}
.topper{padding:15px 0;}
.topper .lkes{float:left;}
.topper .favors{float:right;}
.topper .favors a{display:inline-block;padding-left:35px;background:url("heart000.png") left center no-repeat;line-height:25px;color:#102429;text-decoration:underline;}
.topper .favors a:hover, .topper .favors a:active{text-decoration:none;}
.links .btn{padding:8px 20px;}
.btn-fullscreen{background:#5e81a8;}
.btn-fullscreen:hover, .btn-fullscreen:active{background:#3C3741;}
.btn-fullscreen i{background:url("expand00.png") 0 0 no-repeat;width:11px;height:11px;display:inline-block;vertical-align:middle;}
.btn-fullscreen span{line-height:21px;height:21px;display:inline-block;vertical-align:middle;padding-left:15px;}
.btn-close-fullscreen{position:fixed;top:30px;right:30px;z-index:99999;display:none;background:#fd5f6b;}
.btn-close-fullscreen i{background:url("expand00.png") 0 0 no-repeat;width:11px;height:11px;display:inline-block;vertical-align:middle;}
.btn-close-fullscreen span{line-height:21px;height:21px;display:inline-block;vertical-align:middle;padding-left:15px;}
.btn-fullscreen i{background:url("expand00.png") 0 0 no-repeat;width:11px;height:11px;display:inline-block;vertical-align:middle;}
.btn-fullscreen span{line-height:21px;height:21px;display:inline-block;vertical-align:middle;padding-left:15px;color:white;font-weight:bold;}
.btn-close-fullscreen{position:fixed;top:30px;right:30px;z-index:99999;display:none;background:#fd5f6b;}
.btn-close-fullscreen i{background:url("expand00.png") 0 0 no-repeat;width:11px;height:11px;display:inline-block;vertical-align:middle;}
.btn-close-fullscreen span{line-height:21px;height:21px;display:inline-block;vertical-align:middle;padding-left:15px;}
.game-wrap .overlay{position:absolute;left:0;top:0;width:100% !important;height:100% !important;background:#5e81a8;opacity:1;transition:500ms all ease;}
.content{width:738px;float:left;}.container{width:1063px;margin:0 auto;padding-left:31px;padding-right:31px;box-sizing:border-box;}
.links .btn{padding:8px 20px;}.btn{color:#fff;border:0;border-radius:20px;display:inline-block;cursor:pointer;text-decoration:none;padding:11px 32px;font:16px agora_sans, sans-serif;}.btn-fullscreen i{background:url(expand00.png) 0 0 no-repeat;width:11px;height:11px;display:inline-block;vertical-align:middle;}.btn-close-fullscreen span{line-height:21px;height:21px;display:inline-block;vertical-align:middle;padding-left:15px;color:#fff;font-weight:bold;}.btn-close-fullscreen{position:fixed;top:30px;right:30px;z-index:99999;display:none;background:#fd5f6b;}